body{
    font-family: 'Montserrat', sans-serif;
    background:radial-gradient(center center, circle, #ffd062, #3a6686);
    background:-webkit-radial-gradient(center center, circle, #ffd062, #3a6686);
    background:-moz-radial-gradient(center center, circle, #ffd062, #3a6686);
    background:-o-radial-gradient(center center, circle, #ffd062, #3a6686);
    background:-ms-radial-gradient(center center, circle, #ffd062, #3a6686);
}
#clock{
    margin-top: auto;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 100px;
}

#clock div{
    padding: 15px;
    border: solid 1px #3a6686;
    font-size: 100px;
    margin: 0px 10px;
    box-shadow: 5px -5px #3a6686;
    background-color: #ffd062;
    border-radius: 15px;
    text-align: center;
}
#clock p{
    font-size: 23px;
    background-color: #3a6686;
    color: #ffd062;
    padding: 5px 20px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 0px;
}

#salto{
    margin: 0;
    width: 100%;
}

#texto{
    width: 100%;
}

button{
    background-color: #ffd062;
    border-radius: 10px;
    width: 20%;
    height: 40px;
    cursor: pointer;
}

button:hover{
    background-color: #f7da95;
    border-color: #ffd062;
}

